body {
	font-family: 'Open Sans', serif;
	font-size: 14px;
	background: #fff url("bg.png") repeat-x 0px -91px;
}
body.scrolled {
	background: #fff url("bg.png") repeat-x 0px -113px;
}

a {
	color: #6d6d6d;
	text-decoration: underline;
}
.b {
	font-weight: bold;
}

a:hover {
	color: #feb43f;
	text-decoration: underline;
}

b, strong {
	font-weight: bold;
}

i,em {
	font-style: italic;
}

#monitor {
	color: #fe4200;
}

input::-webkit-input-placeholder       {opacity: 1; transition: opacity 300ms ease 0ms;}
input::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
input:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
input:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
input:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
input:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}

.wrapper {
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.wrapper.h {
	height: 167px;
	position: fixed;
	z-index: 200;
}

.wrapper.g {
	padding-top:167px;
}

body.scrolled > .wrapper.h > .header {
	top: -162px;
}

body.scrolled > .wrapper.h > .shadow  {
	height: 139px;
	top: 0px;
}

body.scrolled > .wrapper.g {
	padding-top: 144px;
}

#flash {
	left: 30px;
	top: 32px;
	position: absolute;
}

.header {
	background: url("header-bg.png") repeat-x 0 0;
	width: 1200px;
	height: 149px;
	padding: 18px 0 0 0;
	margin: 0 auto;
	color: #6d6d6d;
	position: relative;
	z-index: 300;
	top: -144px;
}

.wrapper.f > .header {
	top: 0;
}

.shadow {
	margin: 0 auto;
	-webkit-box-shadow: 0px 5px 6px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 5px 6px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 5px 6px 0px rgba(0,0,0,0.3);
	width: 1200px;
	height: 144px;
	z-index: 100;
	position: relative;
	top: 18px;
}

.header > .logo {
    font-size: 13px;
    color: #6d6d6d;
    background: url("logo.png") no-repeat;
    width: 291px;
    height: 38px;
    display: block;
    position: absolute;
    text-decoration: none;
    left: 31px;
    padding: 58px 0 0 83px;
    z-index: 1;
}
.header > ul > li {
    width: 170px;
    height: 74px;
    display: block;
    float: left;
    text-align: center;
    position: relative;
}
.header > ul > li.p{
width: auto;
    margin-left: 40px;
    margin-right: 60px;
    margin-top: 0px;
}

.header > ul > li:first-child {
	width: 340px;
	border: none;
}

.header > ul > li > a {
	display: block;
}

.header > ul > li > a > span {
	/* background: url("header-icons.png") no-repeat 0 0; */
	width: 16px;
	height: 16px;
	display: block;
	margin: 0px auto 22px;
}

.header > ul > li.p > a:hover > span {
	background-position: 0px -16px;
}

.header > ul > li.e > a > span {
	background-position: -16px 0;
}

.header > ul > li.e > a:hover > span {
	background-position: -16px -16px;
}

.header > ul > li.c > a > span {
	background-position: -32px 0;
	height: 5px;
}

.header > ul > li.c > a:hover > span {
	background-position: -32px -16px;
}


.header > ul > li .fld {
    right: 27px;
    top: 23px;
    display: block;
    width: 294px;
    height: 46px;
    position: absolute;
    display: none;
}

.header > ul > li .fld  > input {
	float: left;
	display: block;
}

.header > ul > li .fld  > .txt{
    width: 268px;
    height: 33px;
    line-height: 46px;
    padding: 0 0 0 17px;
    border: 1px solid #d1d1d1;
    border-radius: 5px;
}

.header > ul > li .fld  > .btn{
    background: url("search-icon.png") no-repeat 0 0;
    width: 17px;
    height: 17px;
    border: none;
    outline: none;
    cursor: pointer;
    position: absolute;
    right: 15px;
    top: 8px;
}


.header > ul > li .txt::-webkit-input-placeholder {color:#fff;}
.header > ul > li .txt::-moz-placeholder          {color:#fff;}
.header > ul > li .txt:-moz-placeholder           {color:#fff;}
.header > ul > li .txt:-ms-input-placeholder      {color:#fff;}

.header > nav {
	background: url("nav.png") no-repeat;;
	width: 1200px;
	height: 51px;
	position: absolute;
	top: 115px;
}

.header > nav > ul {
	position: relative;
	height: 51px;
	display: table;
	width: 100%;
}

.header > nav > ul > li {
	text-align: center;
    display: table-cell;
	height: 51px;
}

.header > nav > ul > li > a {
    width: 100%;
    line-height: 51px;
    height: 51px;
    font-size: 15px;
    color: #000;
    display: block;
    min-width: 75px;
}

.header > nav > ul > li.active > a,
.header > nav > ul > li > a:hover {
	background: url("menu-bg.png") repeat-x;
	color: #fff;
	text-decoration: none;
}

.slider {
	width: 1200px;
	margin: 0 auto 5px;
	position: relative;
	top: -4px;
	z-index: 100;
	border-bottom: 3px solid #fe9b00;
	background: #fff;
}

.slider > ul {
	width: 1200px;
	height: 369px;
	background: #fff;
}

.slider > ul > li {
	position: relative;

}

.slider ul li > span{
	display: block;
	position: absolute;
	padding: 13px 0 0 41px;
	color: #ffffff;
	font-size: 30px;
}

.slider ul li > span.b{
	font-size: 28px;
	background: url("label.png") no-repeat;
	width: 449px;
	height: 80px;
	left: -30px;
	top: 37px;
	text-transform: uppercase;
}

.slider ul li > span.e{
	background: url("label-2.png") no-repeat;
	padding: 13px 0 0 41px;
	width: 351px;
	height: 80px;
	left: -21px;
	top: 99px;
	font-size: 30px;
}
.slider ul li > span.sld-button{
	padding: 13px 0 0 41px;
	width: 351px;
	height: 80px;
	left: -21px;
	top: 160px;
	font-size: 30px;
}

.white-bg {
    background: #fff;
    width: 1200px;
    margin: 0 auto 0px;
}

.white-bg.inner {
	/*padding: 0 0 20px 0;*/
}

.white-bg > .rubricator {
	/* border: 3px solid #222222; */
	/* width: 1126px; */
	/* height: 141px; */
	margin: 40px auto 0;
	overflow: hidden;
	text-align: center;
/*    margin-left: -130px;*/
    margin: 10px auto 0;
}
.white-bg > .rubricator.left {
	float: left;
    margin-top: 20px;
    margin-left: -7px;
}
.white-bg > .rubricator.left > ul{
	left: 0;
}
.white-bg > .rubricator.left > ul li{
	right: 0;
}
.white-bg > .rubricator.left .dsprice-btn {
    float: none;
    margin: 0px auto 0 auto;
    width: 220px;
    margin-right: 5px;
    margin-left: 0px;
}
.clear{
    clear: both;
    margin-bottom: 45px;
}
.white-bg > .rubricator img {
	max-width: 150px;
}

.white-bg > .main-content {
	width: 1126px;
	padding: 20px 0 0 0;
	margin: 0 auto 0;
	overflow: hidden;
	font-size: 16px;
    margin-bottom: 20px;
}

.white-bg > .main-content ul{
	list-style: circle;
	margin: 10px 0 7px 30px;
}

.white-bg > .main-content ul li,
.white-bg > .main-content ol li {
	margin: 0 0 3px 0;
}

.white-bg > h2
{
	width: 100%;
	text-align: center;
	position: relative;
	margin-bottom: -12px;
}

.white-bg > h2 > span {
	text-align: center;
	color: black;
	font-family: 'Open Sans', serif;
	font-size: 24px;
	font-weight: 700;
	padding: 25px 0;
}

.white-bg > .rubricator > ul {
	float: left;
	left: 50%;
	position: relative;
	margin-top: 38px;
	padding: 0;
}

.white-bg > .rubricator > ul >li {
	margin: 0 5px;
	/*
	float: left;
*/
	display: inline-block;
	right: 50%;
	position: relative;
	margin-bottom: 20px;
}

.white-bg > .rubricator.twocol > ul >li {
	width: 165px;
}

/*
.white-bg > .rubricator > ul >li:before {
	background: url("brand-dot.png") no-repeat;
	content: '';
	height: 74px;
	width: 6px;
	display: block;
	position: absolute;
	left:-30px;
	top: 34px;
}

.white-bg > .rubricator > ul >li:last-child:after {
	background: url("brand-dot.png") no-repeat;
	content: '';
	height: 74px;
	width: 6px;
	display: block;
	position: absolute;
	right:-28px;
	top: 34px;
}
*/

.wrapper.l {
    background: #fff;
    margin-bottom: 40px;
    clear: both;
}
.wrapper.zap {
    margin-bottom: 0px;
}
.unslider {
    padding-bottom: 45px;
}

.wrapper.m {
	width: 100%;
	background: url("dark-bg.jpg") no-repeat 50% 50%;
	height: 495px;
}

.wrapper.m > .fade{
	width: 1200px;
	background: url("fade.png") no-repeat;
	height: 495px;
	margin: 0 auto;
}

.wrapper.m > .fade > ul {

}

.wrapper.m > .fade > ul > li {
	background: url("sr-bg.png") no-repeat;

	text-align: center;
	width: 378px;
	height: 248px;
	float: left
}

.wrapper.m > .fade > ul > li img{
	display: block;
	margin: 0 auto 10px;
}

.wrapper.m > .fade > ul > li a{
	padding: 20px 90px 0;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	width: 198px;
	height: 228px;
	display: block;
	text-transform: uppercase;
	text-decoration: none;
}


.wrapper.f {
	background: url("wfbg.png") repeat-x;
	height: 266px;
}

.wrapper.f > .header{
	background: url("header2-bg.png") repeat-x 0 0;
}

.footer {
	font-size: 12px;
	color: #777777;
	background: url(footer-bg.png) repeat-x;
	width: 1200px;
	height: 104px;
	margin: 0 auto;
	top: -4px;
	position: relative;
}

.footer > .cpr {
	width: 335px;
	position: absolute;
	right: 0;
	top: 30px;
}

.footer > .cpr > span.cr{
    line-height: 35px;
    display: block;
}

.footer > .cpr > span.cr > a {
	color: #777777;
    float: right;
    margin-left: 10px;
}

.footer > .cct{
	padding: 43px 0 0 39px;
}

.wrapper.d {
	background: url(dirt-bg.jpg) repeat;
}

.subwrapper {
	/* background: url(header-part.png) 50% 36px no-repeat; */
}

.subwrapper > .block {
	width: 1132px;
	padding: 40px 34px 0 34px;
	margin: 0 auto;
	position: relative;
	display: block;
	text-decoration: none;
}

.subwrapper.content {
	padding: 147px 34px 0 34px;
	/* background: url(header-part.png) 50% 183px no-repeat; */
}

.subwrapper.content > .block {
    padding: 40px 0px 20px 0px;
    width: 1200px;
}

.subwrapper.content > .block p{
	line-height: 19px;
	margin: 10px 0 7px;
	/*max-width: 1000px;*/
}

.subwrapper.content > .block ul{
	list-style: circle;
	margin: 10px 0 7px 0px;
}
.subwrapper.content > .block ol{
	list-style: decimal;
	margin: 10px 0 7px 30px;
}

.subwrapper.content > .block ul li,
.subwrapper.content > .block ol li {
	margin: 0 0 10px 0;
}

.subwrapper.content > .block > h1,
.subwrapper.content > .block > h2,
.subwrapper.content > .block > .h2,
.subwrapper.content > .block > h3,
.subwrapper.content > .block > .h3{
	padding-left:0px;
	margin: 17px 0 10px;
}


.subwrapper.content > .block ul.catalog {
	list-style: none;
	margin: 10px 0 0 0; padding: 0;
	overflow: hidden;
}

.subwrapper.content > .block table{
margin: 10px 20px; 
}

.subwrapper.content > .block table.con {
	margin: 20px 0;
}

.subwrapper.content > .block table tr:nth-child(odd) td {
	background: #ffe7c2;
}

.subwrapper.content > .block table td {
	border: 1px solid #1e1e1e;
	padding: 5px;
}

.subwrapper.content > .block ul.galery {
	list-style: none;
	margin: 0; padding: 0;
	overflow: hidden;
}

.subwrapper.content > .block ul.galery >li > img {
	-o-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	-webkit-transition: transform 0.3s;
	transition: transform 0.3s;

	-o-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

.subwrapper.content > .block ul.galery >li:hover > img {
	-o-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.subwrapper.content > .block ul.galery >li {
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);
	width: 490px;
	height: 327px;
	overflow: hidden;
	position: relative;
	float: left;
}

.subwrapper.content > .block ul.galery >li > span{
	background: #fe9b00;
	color: #000;
	padding: 10px;
	display: block;
	position: absolute;
	z-index: 100;
}


.subwrapper.content > .block ul.galery >li:nth-child(odd) {
	margin: 10px 10px 10px 0;
}

.subwrapper.content > .block ul.galery >li:nth-child(even) {
	margin: 10px 0 10px 10px;
}

.subwrapper.content > .block ul.catalog >li {
	padding: 0;
	margin: 0 10px 10px 10px;
	float: left;
	width: 170px;
	height: 200px;
	text-align: center;
}

.subwrapper.content > .block ul.breadcrumbs {
	list-style: none;
	margin: 0 0 15px 0;
	overflow: hidden;
}

.subwrapper.content > .block ul.breadcrumbs > li {
	float: left;
}

.subwrapper.content > .block ul.breadcrumbs > li:after {
	content: '/';
	padding: 0 10px;
}

.subwrapper.content > .block ul.breadcrumbs > li:last-child > a{
	text-decoration: none;
}

.subwrapper.content > .block ul.breadcrumbs > li:last-child:after {
	content: '';
}


.subwrapper > .block > h1,
.subwrapper > .block > h2,
.subwrapper > .block > .h2,
.subwrapper > .block > h3,
.subwrapper > .block > .h3{
	padding-left: 48px;
	font-size: 24px;
	font-weight: 600;
	color: #222222;
	text-transform: uppercase;
}
.subwrapper > .block > h2,
.subwrapper > .block > .h2{
	font-size: 17px;
	line-height: 18px;
}
.subwrapper > .block.map img {
	margin: 48px auto 38px;
}

.subwrapper > .block > .mobile {
	font-size:24px;
	font-weight: 200;
	color: #555555;
	padding: 10px;
	height: 214px;
	margin: 32px auto 32px;
	border:2px solid #fe6700;
	position: relative;
}

.subwrapper > .block > .mobile img{
	position: absolute;
	top: -96px;
	right: 100px;
}

.subwrapper > .block > .mobile ul {
	margin: 36px 0 0 80px;
}

.subwrapper > .block > .mobile ul >li {
	line-height: 36px;
	height: 36px;
	margin-bottom: 15px;
}

.subwrapper > .block > .mobile span{
	background: url("mobile.png") no-repeat;
	width: 36px;
	height: 36px;
	float: left;
	margin-right: 30px;
}

.subwrapper > .block > .mobile span.m2{
	background-position: 0px -36px;
}

.subwrapper > .block > .mobile span.m3{
	background-position: 0px -72px;
}

.subwrapper > .block ul.op {
	margin: 67px 0 30px;
	height: 130px;
}

.subwrapper > .block ul.op > li {
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
	color:#555555;
	text-align: center;
	text-transform: uppercase;
	border: 2px solid #fe6700;
	width: 180px;
	height: 105px;
	margin-right: 25px;
	float: left;
}

.subwrapper > .block ul.op > li:last-child{
	margin-right: 0px;
}

.subwrapper > .block ul.op > li img{
	position: relative;
	top: -65px;
	margin-bottom: -55px;
}


.subwrapper > .block > ul.clients {
	margin: 0 auto 20px;
	overflow: hidden;
	width: 1100px;
}

.subwrapper > .block > ul.clients > li {
	margin: 15px 10px;
	float: left;
	width: 200px;
	height: 150px;
}

.subwrapper > .block > .diploma-container,
.subwrapper > .block > .letter-container {
	width: 1008px;
    overflow: hidden;
    position: relative;
	margin: 45px auto 0;
}

.subwrapper > .block > .diploma-container > ul,
.subwrapper > .block > .letter-container > ul {
	position: relative;
}

.subwrapper > .block > .diploma-container > ul > li,
.subwrapper > .block > .letter-container > ul > li {
	background-repeat: no-repeat;
	background-position: 25px 10px;
	margin: 0 25px;
	width: 202px;
    height: 262px;
	float: left;
	position: relative;
}

.subwrapper > .block > .arrow {
	background: url("arrows.png") no-repeat 0 0;
	width: 19px;
	height: 34px;
	position: absolute;
	left: 35px;
	top: 200px;
	display: block;
}

.subwrapper > .block > .arrow:hover {
	background-position: 0 -34px;
}

.subwrapper > .block > .arrow.diploma-next,
.subwrapper > .block > .arrow.letter-next {
	background-position: -19px 0px;
	width: 19px;
	height: 34px;
	position: absolute;
	left: auto;
	right: 35px;
}

.subwrapper > .block > .arrow.diploma-next:hover,
.subwrapper > .block > .arrow.letter-next:hover {
	background-position: -19px -34px;
}

.buzz {
    -o-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.buzz:hover {
    -o-animation: buzz-out 0.75s linear 1;
    -moz-animation: buzz-out 0.75s linear 1;
    -webkit-animation: buzz-out 0.75s linear 1;
    animation: buzz-out 0.75s linear 1;
}

.grow {
	-o-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	-webkit-transition: transform 0.3s;
	transition: transform 0.3s;

	-o-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

.grow:hover {
	-o-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}

.wrapper.fs {
    background: url("form.jpg") no-repeat 50% 0%;
    overflow: hidden;
    height: 610px;
    margin-bottom: 60px;
    margin-top: 90px;
}

.forms {
	width: 1200px;
	margin: 15px auto;
	height: 858px;
	padding-top: 62px;
}

.forms >ul{
	overflow: hidden;
	margin-left: 31px;
}

.forms >ul >li{
    float: left;
    width: 347px;
    height: 530px;
    margin-right: 45px;
    position: relative;
}

.forms >ul >li > b, .forms >ul >li > .b {
    padding-left: 150px;
    padding-top: 2px;
    font-size: 22px;
    color: #fff;
    height: 70px;
    display: block;
    margin-bottom: 39px;
    line-height: 25px;
    font-weight: 600;
}
.forms textarea{
    background: #fff url("text_area.png") no-repeat;
    resize: none;
    width: 237px;
    height: 120px;
    border: none;
    margin-left: 31px;
    margin-bottom: 19px;
    padding-left: 30px;
    padding-top: 20px;
    padding-right: 15px;
    font-family: Arial;
    font-size: 14px;
}
.forms >ul >li:last-child{
	margin-right: 0px;
}

.forms >ul >li:last-child > b,
.forms >ul >li:last-child > .b {
    padding-left: 165px;
}

.forms >ul >li:first-child > b,
.forms >ul >li:first-child > .b {
    padding-left: 130px;
}

.forms >ul >li input {
	background: url("field.png") no-repeat 0px -62px;
	width: 220px;
	height: 62px;
	line-height: 62px;
	padding: 0 30px;
	border: none;
	margin: 0 auto 18px;
	display: block;
	outline: none;
	font-size: 14px;
}

.forms >ul >li input.required {
	background-position: 0px 0px;
}

.forms >ul >li input.required.error {
	background-position: -280px 0px;
}

.forms >ul >li button {
    bottom: 20px;
    position: absolute;
    font-size: 19px;
    color: #fff;
    background: url("button.png");
    width: 231px;
    height: 72px;
    text-align: center;
    margin: 0 auto;
    display: block;
    border: none;
    cursor: pointer;
    left: 30px;
}

#wrapper {
	width:100%; height:100%;
	position:fixed;left:0;top:0;
	z-index:9999;
	display:block;
	background:rgba(255,255,255,0.9);
	opacity:0;
	visibility:hidden;
	-o-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
}

#wrapper.active {
	opacity:1;
	visibility:visible;
}

.callback-background {
	width:100%; height:100%;
	position:fixed;left:0;top:0;
	z-index:10000;
	display:table;
}

.callback-container {
	display:table-cell;
	vertical-align:middle;
}

.callback-form {
	width:470px;
	margin:0 auto;
	border:1px solid #ddd;
	border-radius:5px;
	background:#fff;
	box-shadow: 1px 1px 10px #ddd;
	position:relative;
	padding:30px 50px 30px 80px;
	font-size:14px;
	color:#666;
}

.callback-form p {
	margin:20px 0 30px;
}

.callback-form:before {
	background:url(cb-phone-bg.png) no-repeat;
	content:'';
	width:112px;
	height:112px;
	position:absolute;
	left:-56px;
	top:30px;
}

.callback-form.cart:before {
	background:url(cb-cart-bg.png) no-repeat;
	content:'';
	width:112px;
	height:112px;
	position:absolute;
	left:-56px;
	top:30px;
}

.callback-form.none:before {
	display: none;
}

.callback-form h3, .callback-form .h3 {
	font-size:30px;
	color:#fe6700;
	padding:0; margin:0;
}

.callback-form input.error,
.callback-form input {
	color:#666;
	font-size:14px;
	border:1px solid #ddd;
	border-radius:5px;
	background:#fff;
	box-shadow: 1px 1px 5px #ddd;
	width:200px;
	padding:10px;
	margin-right:10px;
	outline: none;
}
.callback-form input.error {
	border: 1px solid #fe6700;
}

.callback-form .button {
	border-radius:5px;
	background:#fe6700 url(cb-sprite.png) no-repeat 10px center;
	padding:10px 15px 10px 40px;
	color:#fff;
	display:inline-block;
	margin:30px auto 0 auto;
	text-decoration:none;
	-o-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
}

.callback-form .button.none {
	background-image: none;
	padding:10px 15px 10px;
	margin:10px auto 0 auto;
}

.callback-form .button:hover {
	background-color:#db5c05;
}

.orange {
	color: #fe7511;
}

#map {
	width:1100px;
	height:390px;
	margin: 15px;
}
#map.kontakt {
	width:100%;
	height:390px;
	margin: 0px;
}

table.price{
	width: 97%;
}
table.price tbody:first-child tr:first-child td{
	font-weight: bold;
	text-align: center;
}
.price-link{
	margin: 10px 40px 30px 0px;
    vertical-align: text-top;
    float: left;
}
.price-link a {color: #000;}
.price-link a:hover {text-decoration: none;}
.price-link a:before{
 content: '';
 display: inline-block;
 width: 33px;
 background: url(/images/download.png);
 height: 33px;
 position: relative;
 top: 10px;
 margin-right: 15px;
}
.dsprice-btn{
    width: 150px;
    background: #fe6700 no-repeat 10px center;
    color: #fff;
    display: inline-block;
    margin: 20px auto 0 auto;
    padding: 10px 20px;
    text-align: center;
    float: left;
}
.dsprice-btn:hover{
/* 	box-shadow: 0 0 1px 1px #fe6700; */
	cursor: pointer;
}
.sert{
	text-align: center;
}
.sert img{
	height: 400px;
}
.subwrapper.content > .block p.more-info{
	margin-top:20px;
}
.bottom-section-ul{
	clear: both;
    height: 50px;
}
.subwrapper.content > .block ul.bottom-section-ul li{
	float: left;
	list-style-type: none;
	background: #FC6701;
	margin: 10px 10px 0 0px;
	border-radius: 5px;
}
.subwrapper.content > .block ul.bottom-section-ul li:hover{
	box-shadow: 0 0 1px 1px #8ad;
}
.bottom-section-ul li a{
	color: #fff;
    font-size: 16px;
    padding: 10px 20px;
    display: block;
    text-decoration: none;
}

.header > ul > li.p > a > span{
	margin-bottom: 3px;
}
.header > ul > li.p > a{
	line-height: 18px;
	color: black;
	font-family: 'Open Sans', serif;
	font-size: 20px;
	font-weight: 700;
	text-decoration: none;
	line-height: 30px;
}
.list_pad{
    padding-left: 20px;
}
.products img{
    float: left;
    margin-right: 40px;
}
.products .desc_img{
	float: none;
	margin-right: 0;
}
.products .dsprice-btn{
    float: none;
    margin-right: 50px;
    width: 89px;
    margin-top: 0;
    margin-bottom: 25px;
}
.white-bg > .rubricator.rubricator_zap{
	   /* margin-left: -130px;*/
}
.nbtn__orange.servises{
    float: none;
    margin: 0;
    margin-bottom: 20px;
}
.nbtn__orange.servises.big{
    width: 220px;
}
.nbtn__orange.servises.ocenka{
    width: 180px;
    margin-top: 20px;
}
.contact_info a,
.contact_info span{
    background: url(../images/contact_inf_sprite.png) no-repeat;
    display: block;
    text-align: left;
    padding-left: 30px;
    height: 20px;
    margin-bottom: 3px;
}
.contact_info .time{
    background-position: 0 -21px;
}
.contact_info .mail{
    background-position: 0 -39px;
    text-decoration: none;
    color: #000;
}
ul li.contact_info{
    width: 240px;
    margin-top: 15px;
    margin-left: 70px;
    color: #000;
}
.subwrapper.content > .block .rubricator_zap li{
	margin-right: 20px;
}
.subwrapper.content > .block .rubricator_zap li:last-child{
	margin-right: 0;
}
.nbtn__orange.dsserv{
    width: 220px;
    float: none;
    margin: 20px 0 40px;
}

.subwrapper.content > .block ul.bottom-section-ul.servis li{
	float: left;
    list-style-type: none;
    background: #ffe2a3;
    margin: 10px 10px 0 0px;
    border-radius: 5px;
}
.subwrapper.content > .block ul.bottom-section-ul.servis li a{
    color: #000;
    text-decoration: underline;
    padding: 10px 18px;
}
.kontact_info p{
    background: url(../images/kontakt_inf_sprite.png) no-repeat;
    padding-left: 30px;
}
.kontact_info p.time{
    background-position: 0 -28px;
}
.kontact_info p.phone{
    background-position: 0 -54px;
}
.kontact_info p.mail{
    background-position: 0 -82px;
}

.act-left{
	float: left;
	width: 400px;
}
.act-right{
	float: left;
}

.act-right p{
	font-size: 18px;
	text-align: center;
}
.act-right .bold{
	font-weight: bold;
	font-size: 22px;
}
.act-right .red{
	color: red;
	font-size: 28px;
}
.subwrapper.content > .block ul {
    margin: 10px 0 7px 30px;
}

.price tr td:last-child{
	text-align: center;
}
.price tr td:last-child .nbtn__orange{
	float: none;
	margin: 10px auto;
}